NODE_ENV = production

# just a flag
ENV = 'test'

# base api
VUE_APP_BASE_API = 'http://hx-test.winsea.com/pb'
#VUE_APP_BASE_API = 'http://standard-dev.winsea.com/pb/'
# 同步工具服务端URL
VUE_APP_TB_SERV_API = 'http://192.168.22.18:86'
VUE_APP_CONTEXT = /mgr/

